Bug 1252401 - [QE] Condition for using usernameBeginString and usernameEndString options for LdapExtended login module
[QE] Condition for using usernameBeginString and usernameEndString options fo...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: post-GA
: ---
Assigned To: Zach Rhoads
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 06:28 EDT by Ondrej Lukas
Modified: 2015-10-20 09:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 09:00:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 06:28:19 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
Both usernameBeginString and usernameEndString options from LdapExtended login module options are taken into account only if parseUsername option is set to true. It should be added to their description.

Suggestions for improvement:
Add something like "This option is taken into account only if parseUsername option is set to true" at the end of usernameBeginString and usernameEndString description.
Comment 3 Ondrej Lukas 2015-08-21 04:05:05 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.